<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- QX==================== Imperial Guard Core Mod - RAW Resource Ceramite =========================QX -->

  <Ceramite.label>陶鋼</Ceramite.label>
  <Ceramite.description>陶鋼是一種高強度和高抗熱性的陶瓷物料，在人類帝國中被廣泛使用。高質素的陶鋼被用於高級的帝國護甲。</Ceramite.description>
  <Ceramite.stuffProps.stuffAdjective>陶鋼</Ceramite.stuffProps.stuffAdjective>


  <!-- QX==================== Imperial Guard Core Mod - RAW Resource Adamantium =========================QX -->

  <Adamantium.label>精金</Adamantium.label>
  <Adamantium.description>精金是人類所知最堅固的物質，能抵禦幾乎所有武器的攻擊。泰拉皇宮的終焉之門即是用精金鑄造而成。（譯註：泰拉，Terra即地球）</Adamantium.description>
  <Adamantium.stuffProps.stuffAdjective>精金</Adamantium.stuffProps.stuffAdjective>


  <!-- QX==================== Imperial Guard Core Mod - RAW Resource Promethium =========================QX -->

  <Promethium.label>鉕素</Promethium.label>
  <Promethium.description>鉕素泛指一切人類帝國使用的燃料，包括氫的多種同位素，用於帝國的等離子反應堆和星艦引擎。</Promethium.description>
  <Promethium.stuffProps.stuffAdjective>鉕素</Promethium.stuffProps.stuffAdjective>


  <!-- QX==================== Imperial Guard Core Mod - Imperium Component Resource =========================QX -->

  <ImperialComponent.label>帝國零件</ImperialComponent.label>
  <ImperialComponent.description>帝國零件在帝國的所有科技中都被廣泛使用。</ImperialComponent.description>


  <!-- QX==================== Imperial Guard Core Mod - Imperial Refined Ceramite Resource =========================QX -->

  <RefinedCeramite.label>精製陶鋼</RefinedCeramite.label>
  <RefinedCeramite.description>先進的金屬工藝把陶鋼精製爲更優秀的材料。</RefinedCeramite.description>


  <!-- QX==================== Imperial Guard Core Mod - Imperial Refined Adamantium Resource =========================QX -->

  <RefinedAdamantium.label>精製精金</RefinedAdamantium.label>
  <RefinedAdamantium.description>先進的金屬工藝把精金精製爲更優秀的材料。</RefinedAdamantium.description>


  <!-- QX==================== Imperial Guard Core Mod - Imperial Power Core Resource =========================QX -->

  <ImperialPowercore.label>帝國能源核心</ImperialPowercore.label>
  <ImperialPowercore.description>常見的能源核心，用於爲帝國的物品供能。</ImperialPowercore.description>


  <!-- QX==================== Imperial Guard Core Mod - Imperial Promethium Fuel Block Resource =========================QX -->

  <ImperialPromFuel.label>鉕素燃料塊</ImperialPromFuel.label>
  <ImperialPromFuel.description>常見的燃料，用於爲帝國的等離子反應堆供能。</ImperialPromFuel.description>


</LanguageData>